﻿@charset "UTF-8";
@keyframes ani-change {
  0% {
    background: transparent; }
  16% {
    background: #ff0000; }
  32% {
    background: transparent; }
  48% {
    background: #ff0000; }
  64% {
    background: transparent; }
  80% {
    background: #ff0000; }
  100% {
    background: transparent; } }

@-webkit-keyframes ani-change {
  0% {
    background: transparent; }
  16% {
    background: #ff0000; }
  32% {
    background: transparent; }
  48% {
    background: #ff0000; }
  64% {
    background: transparent; }
  80% {
    background: #ff0000; }
  100% {
    background: transparent; } }

html {
  _padding: 54px 0 20px;
  _width: 100%;
  height: 100%;
  overflow-y: hidden; }

body {
  margin: 0;
  padding: 0;
  font-size: 12px;
  font-family: Arial,sans-serif;
  height: 100%;
  overflow-y: hidden;
  min-width: 1440px;
  _width: expression(documentElement.clientWidth<1014?"1014px":"100%"); }

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p {
  padding: 0;
  margin: 0; }

table {
  border-spacing: 0;
  border-collapse: collapse;
  border: 0;
  padding: 0;
  margin: 0;
  *caption-side: top;
  *border-collapse: collapse;
  *empty-cells: hide; }

input, textarea, a, select {
  outline: none; }

ol, ul {
  list-style: none; }

li {
  list-style-type: none; }

img {
  vertical-align: top;
  border: 0; }

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: normal; }

.tl {
  text-align: left; }

.tc {
  text-align: center; }

.tr {
  text-align: right; }

.fl {
  float: left; }

.fr {
  float: right; }

.m10 {
  margin: 0 10px; }

.m5 {
  margin: 0 5px; }

.ml20 {
  margin-left: 20px; }

.mr20 {
  margin-right: 20px; }

.mt10 {
  margin-top: 10px; }

.mb10 {
  margin-bottom: 10px; }

.mt5 {
  margin-top: 5px; }

.mr5 {
  margin-right: 5px; }

.mb2 {
  margin-bottom: 2px; }

.pb5 {
  padding-bottom: 5px; }

.pt5 {
  padding-top: 5px; }

.pt10 {
  padding-top: 10px; }

.pb10 {
  padding-bottom: 10px; }

.pl5{
    padding-left:5px;
}

.pr5{
    padding-right:5px;
}

.p10 {
    padding: 2px 10px
}

.line26 {
  line-height: 26px; }

.wrap {
  word-break: break-all;
  word-wrap: break-word; }

.vt {
  vertical-align: top; }

.vi {
  vertical-align: inherit; }

.vm {
  vertical-align: middle; }

address, cite, code, em, th, i {
  font-weight: normal;
  font-style: normal; }

.hide {
  display: none; }

.vhide {
  visibility: hidden; }

.ime-dis {
  ime-mode: disabled; }

.inlineblock {
  display: inline-block; }

.inlineblock {
  *display: inline; }

.hx a, .hx em {
  font-weight: bold; }

.clearfix {
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  overflow: hidden; }

a {
  color: blue;
  text-decoration: none; }

a:hover, .underline {
  text-decoration: underline; }

.fb, .bold {
  font-weight: bold; }

.fw-normal {
  font-weight: normal; }

.f13 {
  font-size: 13px; }

.f14 {
  font-size: 14px; }

.f15 {
  font-size: 15px; }

.f16 {
  font-size: 16px; }

.f20 {
  font-size: 20px; }

.green {
  color: green; }

.blue {
  color: blue; }

.white {
  color: white; }

.gray {
  color: #333; }

.gray2 {
  color: #ccc; }

.yellow {
  color: yellow; }

.yellow2 {
    color: #04ca82;
}

.red {
  color: red; }

.red2 {
  color: #990033; }

.black {
  color: #000; }

.guide {
  border: 1px solid #58c654;
  height: 16px;
  padding: 5px 10px;
  background: #FBFFE1; }

.guide .fr {
  white-space: nowrap; }

.guide a {
  color: #555;
  font-weight: bold;
  white-space: nowrap; }

.guide a.red {
  color: #CC0000; }

.bar {
  border: 1px solid #ccc;
  background: #fff;
  background: #F1F5F8;
  padding: 5px 0 5px 10px; }

.gray-bg {
  background: #F1F5F8; }

.align-center {
  text-align: center; }

.ranking {
  text-align: center; }

.black2 {
  color: #7d7878; }

.header {
  width: 100%;
  height: 53px;
  position: absolute;
  left: 0;
  top: 0;
  border-bottom: 1px solid #524147;
  background: #8dcb75; 
  min-width: 1440px;
}

.header .left {
  color: #fff;
  font-weight: bold;
  padding: 10px 0 0; }

.header .middle {
  position: absolute;
  left: 160px;
  top: 0; }

.header .middle .marquee {
  display: inline-block;
  width: 760px;
  padding: 3px 0 0;
  vertical-align: top;
  color: #fff;
  overflow: hidden;
  white-space: nowrap; }

.header .middle .marquee span:hover {
  color: #ff0000;
  cursor: pointer; }

.header .right {
  position: absolute;
  right: 5px;
  top: 5px; }

.header .nav {
  position: absolute;
  bottom: 0;
  left: 160px;
  _bottom: -1px; 
  height: 30px;
  overflow-y: auto;
}

.header .nav li {
  float: left;
  display: inline;
  margin: 0 1px 0 0;
  text-align: center;
  font-size: 14px;
  font-weight: bold; }

.header .nav li a {
  background: url(/images/bg-nav.png) repeat-x right top;
  float: left;
  padding: 0 14px 0 0;
  color: #575757;
  margin-top: 2px;
  text-decoration: none; }

.header .nav li a span {
  background: url(/images/bg-nav.png) repeat-x left top;
  float: left;
  line-height: 27px;
  padding: 0 0 0 14px;
  cursor: pointer;
  min-width: 30px;
  text-align: center; }

.header .nav li.on a {
  color: #002f63;
  background-position: right -27px;
  margin-top: 0;
  position: relative;
  bottom: -1px; }

.header .nav li.on a span {
  background-position: left -27px;
  line-height: 29px; }

.main {
  position: absolute;
  width: 100%;
  left: 0;
  top: 54px;
  right: 0;
  bottom: 0px;
  _position: relative;
  _height: 100%;
  _top: 0px;
  _bottom: 0;
  overflow-y: scroll;
  overflow-x: hidden;
  background: #d7efd7;
  min-width: 1440px;
}

.module {
  *zoom: 1; }

.bg-ball {
  width: 30px;
  height: 37px;
  background-repeat: no-repeat;
  text-align: center;
  color: #fff;
  font-weight: bold;
  line-height: 30px;
  font-size: 16px;
  display: inline-block; }

.ball2 {
  background-image: url(/Images/bg-ball2.gif); }

.ball1 {
  background-image: url(/Images/bg-ball1.gif); }

.ball0 {
  background-image: url(/Images/bg-ball0.gif); }

.sidebar {
  float: left;
  width: 190px;
  display: inline;
  border: 1px solid #525d39;
  background: #fff; }

.sidebar .hd {
  background: url(/images/bg-thead.png) repeat-x left top;
  color: #fff;
  font-weight: bold;
  height: 31px;
  padding: 0 0 0 5px;
  line-height: 31px; }

.content-right {
  margin: 0 10px 0 200px;
  background: #fff;
  min-height: 500px;
  _height: 500px; }

.ico-open {
  width: 12px;
  height: 12px;
  background: url(/Images/ico-open.gif) no-repeat;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  margin: 0 4px 0 0; }

.bg1 td {
  background: url(/images/bg-thead.gif) repeat-x left top;
  color: #fff;
  font-weight: bold;
  border-bottom: 1px solid #525C3D;
  height: 30px;
  border-right: 1px solid #bdf0bc;
  padding: 0 4px; }

.bg2 td, .bg2, .bg-yellow, .bg-pink, .bg-orange, .bg-deeporg {
  background: #F0F0F0;
  border-bottom: 1px solid #bdf0bc;
  height: 30px;
  border-right: 1px solid #bdf0bc;
  text-align: center;
  font-size: 14px;
  padding: 4px; }

.bg3 td, .bg3 {
  background: #F1F5F8; }

.bg-yellow {
  background: #FFFFCA; }

.bg-pink {
  background: #FFD7EB; }

.bg-orange {
  background: #FFDDAA; }

.bg-deeporg {
  background: #FFC184; }

.t-1 {
  width: 100%;
  outline: 1px solid #525C3D;
  background: #fff; }

.t-1 tbody td {
  border: 1px solid #bdf0bc;
  height: 22px;
  border-width: 0 1px 1px 0;
  padding: 4px;
  outline: none; 
}

.t-1 tbody td.h54 {
  height: 54px; }

.t-1 tbody td.no-padding {
  padding: 0; }

.t-1 td.bg1 {
  background: #F1F5F8; }

.t-1 td.bg2 {
  background: #F0F0F0;
  height: 30px;
  padding: 4px; }

.t-1 td.bg-yellow {
  background: #FFCC66; }

.t-1 tbody td.bg4, .t-1 tbody tr.bg4 td {
  background: #FFC184;
  height: 30px;
  padding: 4px;
  color: red; }

.t-1 tr.bg5 td, .t-1 td.bg5 {
  background: #FFC184; }

.t-1 tr td.bg6 {
  background: #F1F5F8; }

.t-1 tbody tr td.no-bg {
  background: none; }

.t-1 .fn-hover tr:hover td, .t-1 tr.fn-hover:hover td {
  background: #fffeaa;
  color: red; }

.t-1 .fn-hover2 tr:hover {
    background: #fffeaa;
}
.t-1 .fn-hover2 tr:hover div.div-hover2 {
    background-color: white; 
}

.t-1 .tfoot td {
  background: #CEFFE7; }

.t-1 .tableborder td {
  height: 30px; }

.t-1 .soon_b_B {
  font-size: 15px; }

.t-1 .origin td {
  border: none;
  padding: 0; }

.t-1 td.director-list {
  padding: 0; }

.t-2 {
  width: 100%; }

.t-2, .t-2 td {
  border: 0; }

.t-2 td {
  padding: 4px;
  height: 50px;
  outline: none; }

.t-2 .brgn {
  border-right: 1px solid #dcf7db; }

.t-2 .bbgy {
  border-bottom: 1px solid #b7b7b7; }

.t-2 .brgy {
  border-right: 1px solid #b7b7b7; }

.t-3 {
  width: 100%; }

.t-3 td.bg, .t-3 .bg td {
  background: #FFCC66; }

.t-3 thead td, .t-3 tbody td {
  border: 2px solid #000;
  padding: 2px;
  height: auto; }

.t-4 {
  width: 90%; }

.t-4 thead td, .t-4 tbody td {
  border: 0px;
  padding: 2px;
  height: auto; }

/* input */
input, select {
  -webkit-font-smoothing: subpixel-antialiased; }

input[type=text]:disabled {
  background: #f8f8f8;
  color: #000; }

input[type=text], input[type=password] {
  padding: 1px; }

input[type=button], input[type=submit] {
  cursor: pointer; }

input[type=checkbox], input[type=radio] {
  width: 14px;
  height: 14px;
  margin: -3px 3px 0 0;
  _margin-right: 0;
  overflow: hidden; }

select {
  height: 21px;
  vertical-align: middle;
  font-size: 12px; }

input[type=checkbox], input[type=radio] {
  width: 14px;
  height: 14px;
  vertical-align: middle;
  margin: -3px 3px 0 0; }

textarea {
  padding: 2px;
  color: #555;
  border: 1px solid #c3c3c3;
  font-family: Arial;
  background: #fff url(/Images/bm.png) repeat-x left top;
  border-top-color: #7c7c7c;
  border-left-color: #9a9a9a; }

.btn {
  outline: 1px solid #268324;
  border: 1px solid #fff;
  height: 25px;
  padding: 0 8px;
  background: #b9edc2;
  line-height: 15px;
  *border: 1px solid #268324;
  vertical-align: middle; }

.btn-gray {
  background: #f3f3f3; }

a.btn {
  display: inline-block;
  color: #000;
  height: 23px;
  line-height: 23px;
  vertical-align: middle; }

.input {
  padding: 2px;
  height: 15px;
  line-height: 15px;
  vertical-align: middle;
  color: #555;
  border: 1px solid #c3c3c3;
  width: 150px;
  font-family: Arial;
  background: #fff url(/Images/bm.png) repeat-x left top;
  border-top-color: #7c7c7c;
  border-left-color: #9a9a9a; }

input.number {
  width: 90%;
  font-size: 34px;
  font-family: Arial;
  font-weight: bold;
  text-align: center;
  height: auto; }

.text-large {
  font-size: 30px;
  width: 50px;
  vertical-align: middle; }

.btn-large {
  height: 42px;
  vertical-align: middle;
  padding: 0 5px; }

.w20 {
  width: 20px; }

.w30 {
  width: 30px; }

.w40 {
  width: 40px; }

.w50 {
  width: 50px; }

.w90 {
  width: 90px; }

.w70 {
  width: 75px; }

.w60 {
  width: 60px; }

.w120 {
  width: 120px; }

.w95p {
  width: 95%; }

.w100p {
  width: 100%; }

.h23 {
  height: 23px; }

/* jquery.date style */
.boxDay {
  position: absolute;
  border: 1px solid #bababa;
  background: #f2f2f2;
  width: 228px;
  font-size: 12px;
  font-family: Arial;
  color: #686868;
  margin: 0;
  padding-bottom: 6px; }

.boxDay .ifr-fix-ie6 {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  _filter: alpha(opacity=0);
  z-index: -1;
  height: 204px; }

.boxDay dt, .boxDay dd {
  margin: 0px;
  padding: 0px; }

.boxDay .dt {
  text-align: center;
  height: 25px;
  line-height: 25px;
  padding: 0 8px;
  font-size: 14px; }

.boxDay .dt a {
  text-decoration: none;
  color: #686868;
  padding: 0 8px; }

.boxDay .dt a:hover {
  color: #1462A7; }

.boxDay .dt a.l {
  float: left; }

.boxDay .dt a.r {
  float: right; }

.boxDay dd.hd {
  height: 28px;
  font-weight: bold;
  margin: 0 0 0 6px;
  color: #000; }

.boxDay dd.hd span {
  width: 31px;
  height: 28px;
  float: left;
  line-height: 28px;
  text-align: center;
  overflow: hidden; }

.boxDay dd.bd {
  margin: 0 0 0 5px; }

.boxDay dd.bd a {
  width: 30px;
  height: 28px;
  float: left;
  text-decoration: none;
  text-align: center;
  display: block;
  line-height: 28px;
  color: #000;
  border: 1px solid #cecece;
  background: #fff;
  margin: 0 -1px -1px 0; }

.boxDay dd.bd a:hover {
  background: #FAF0D7;
  color: #555; }

.boxDay dd.bd a.now {
  background: #E0F0FD;
  color: #555; }

.boxDay dd.bd a.on {
  background: #dbe9c5;
  color: #555;
  font-weight: bold; }

.boxDay dd.bd a.on:hover {
  background: #dbe9c5; }

.boxDay dd.bd a.def {
  cursor: default;
  border: 1px solid #f2f2f2;
  background: none; }

.boxDay dd.bd a.def:hover {
  cursor: default;
  background: none; }

/* tooltip */
.g-tl {
  position: absolute;
  z-index: 1002;
  text-align: left;
  margin-top: 0;
  display: none; }

.g-tl .bd {
  border: 1px solid #AA7C00;
  background: #FFFFDD;
  padding: 5px; }

.g-tl .bd span.red {
  color: #C10000; }

.g-tl .ft {
  position: absolute;
  font-size: 0;
  width: 17px;
  height: 11px; }

.g-tl .bb {
  position: relative;
  background: url(/images/ico.png) -109px -46px;
  left: 5px;
  top: -1px; }

.g-tl .bt {
  background: url(/images/ico.png) -109px -35px;
  left: 5px;
  top: -10px; }

.g-tl .bl {
  background: url(/images/ico.png) -86px -35px;
  width: 11px;
  height: 17px;
  left: -10px;
  top: 5px; }

.g-tl .br {
  background: url(/images/ico.png) -97px -35px;
  width: 11px;
  height: 17px;
  right: -10px;
  top: 5px; }

.g-tip {
  background: #fffeaa;
  display: inline-block;
  line-height: 21px;
  padding: 0 10px;
  position: absolute;
  right: 0;
  bottom: 0;
  color: red; }

/* dialog */
.mask {
  position: absolute;
  margin-top: 0;
  top: 0;
  left: 0;
  z-index: 1001;
  width: 100%;
  height: 100%;
  _padding: 54px 0 0;
  background: #000;
  filter: alpha(opacity=30);
  opacity: 0.3; }

.mask .ifr-fix-ie6 {
  display: none;
  _display: block;
  width: 100%;
  height: 100%;
  z-index: -1;
  _filter: alpha(opacity=0); }

.g-dialog {
  position: absolute;
  left: 0;
  top: 0;
  background: #fff;
  z-index: 1001;
  -moz-box-shadow: 1px 1px 50px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 1px 1px 50px rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 50px rgba(0, 0, 0, 0.3);
  border-radius: 3px; }

.g-dialog .dialog-hd {
  height: 40px;
  cursor: move;
  border-bottom: 1px solid #d8dce5;
  background: #f8f8f8;
  border-radius: 3px 3px 0 0; }

.g-dialog .dialog-hd .title {
  font-size: 16px;
  line-height: 40px;
  padding: 0 0 0 10px; }

.g-dialog .dialog-hd .btn-close {
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  color: #c7ced8;
  font-size: 34px;
  display: block;
  margin: 2px 2px 0 0;
  text-decoration: none; }

.g-dialog .dialog-hd .btn-close:hover {
  color: #333; }

.g-dialog .dialog-bd {
    min-height: 100px;
    _height: 100px;
    padding: 10px 10px 0; 
    max-height: 400px;
    overflow-y: auto;
}

.g-dialog .dialog-ft {
  text-align: center;
  padding: 10px 0; }

.g-dialog .dialog-ft .btn {
  margin: 0 10px; }

.g-alert .dialog-bd {
  word-break: break-all;
  word-wrap: break-word; }

/* pager */
.pager {
  text-align: center;
  padding: 5px 0;
  font-size: 13px; }

.pager a {
  margin: 0 5px;
  color: darkblue; }

.pager .btn {
  height: 22px;
  *height: 24px; }

.pager .btn, .pager .input {
  vertical-align: middle;
  padding: 0; }

.pager .input {
  height: 22px;
  padding: 0 2px;
  line-height: 22px; }

/* module */
.login {
  width: 990px;
  height: 720px;
  background: url(/Images/bg-login.jpg) no-repeat;
  margin: 0 auto;
  position: relative;
  top: 0; }

.login .bd {
  padding: 26px 0 0;
  text-align: center; }

.login .bd img {
  vertical-align: middle;
  margin: 0 4px 0 0; }

.login .bd .txt-captcha {
  font-weight: bold;
  color: #FF3323;
  -webkit-text-stroke: 1px #222;
  font-size: 20px;
  vertical-align: middle; }

.login .input {
  width: 125px;
  height: 31px;
  border: none;
  background: url(/Images/bg-login-input.png) no-repeat;
  margin: 0 12px 0 0;
  vertical-align: middle;
  padding: 0 5px;
  font-size: 14px;
  color: #000;
  line-height: 31px; }

.login .btn-login {
  width: 61px;
  height: 30px;
  background: url(/Images/bg-login-submit.png) no-repeat;
  border: none;
  vertical-align: middle; }

.login-tip {
  display: none;
  top: 30%;
  left: 365px;
  width: 260px;
  z-index: 1002; }

.login-tip div span {
  cursor: pointer; }

.body-pin {
  background: #e7e3e7; }

.pinBox .hd {
  border-radius: 4px;
  box-shadow: 0 0 10px #aaa;
  background: #fff;
  margin: 5px;
  line-height: 30px;
  padding: 0 0 0 10px;
  color: #666;
  font-weight: bold; }

.pinBox .hd .pre {
  width: 4px;
  height: 14px;
  background: orange;
  float: left;
  margin: 8px 4px 0 0;
  _display: inline; }

.pinBox .bd {
  background: #fff;
  font-weight: bold;
  margin: 0 5px;
  padding: 24px 0 85px; }

.pinBox .inputBox {
  width: 228px;
  margin: 0 auto;
  padding: 0 0 5px; }

.pinBox .inputBox .input {
  border: 1px solid #ccc;
  width: 216px;
  padding: 0 5px;
  font-size: 30px;
  line-height: 30px;
  height: auto; }

@-moz-document url-prefix() {
  .pinBox .bd .inputBox .input {
    font-size: 20px; } }

.pinBox .inputNumber {
  width: 228px;
  margin: 0 auto;
  font-size: 20px; }

.pinBox .inputNumber a {
  display: inline-block;
  width: 72px;
  height: 72px;
  background: url(/Images/bg-pin.png) no-repeat;
  text-decoration: none;
  line-height: 72px;
  margin: 0 2px 5px;
  overflow: hidden;
  text-align: center;
  vertical-align: top;
  color: #000; }

.pinBox .inputNumber a:hover {
  background-image: url(/Images/bg-pin-hover.png); }

.pinBox .ft {
  line-height: 30px;
  padding: 0 0 0 10px;
  background: #fff;
  margin: 5px;
  border-radius: 5px; }

/* handicap */
.handicap .t-1 td {
  border-color: #b7b7b7; }

.handicap tbody.list .l {
  width: 4.5%;
  border-right-color: #bdf0bc;
  line-height: 18px; }

.handicap tbody.list .r {
  width: 5.5%; }

.handicap tbody.list .l-hd {
  margin: 0 0 3px; }

.handicap tbody.list .r-bd {
  line-height: 18px; }

.handicap .t-3 td {
  border-color: #000; }

.handicap .t-3 .options {
  line-height: 16px; }

.handicap .rank {
  border-bottom: 1px solid #ccc;
  padding: 10px 0; }

.handicap .dist-5 {
  padding: 5px 0;
  display: block; }

.handicap .bd-sel-count {
  height: 23px; }

.handicap .sel-count {
  width: 28px;
  vertical-align: top;
  height: 20px;
  line-height: 12px; }

.handicap .sel-active {
  background: red;
  color: #fff; }

.handicap .input-odds {
  width: 120px;
  font-size: 30px; }

.handicap .t-1 td.bg-blue {
  background: #7DFF7D; }

.handicap .t-1 td.bg-paused {
  background: yellow; }

.handicap .t-1 td.bg-win {
  background: #dde6dd; }

.handicap .t-1 td.active {
  background: yellow; }

.handicap .t-1 td.selected {
  background: #8DCB75; }

.handicap .item_ob {
  position: relative; }

.handicap .bd_ob {
  position: absolute;
  background: #fff;
  width: 200px;
  z-index: 1;
  box-shadow: 0 0 5px #000; }
  .handicap .bd_ob .t-1 td {
    padding: 0 5px; }

.handicap .ob_t {
  top: 0;
  bottom: auto; }

.handicap .ob_r {
  right: 0;
  left: auto; }

.handicap .ob_b {
  bottom: 0;
  top: auto; }

.handicap .ob_l {
  left: 0;
  right: auto; }

.handicap .nos-change {
  animation: ani-change 3s;
  -webkit-animation: ani-change 3s; }

.handicap-oddschange {
  font-size: 14px; }
  .handicap-oddschange .img-reload {
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
    cursor: pointer; }
  .handicap-oddschange .rotary {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg); }
  .handicap-oddschange .director-list .item {
    width: 150px;
    float: left;
    border-right: 1px solid #b7b7b7;
    text-align: center; }
    .handicap-oddschange .director-list .item .hd {
      background: #F4F4F3;
      line-height: 30px;
      text-align: center;
      font-size: 14px;
      font-weight: bold; }
    .handicap-oddschange .director-list .item .bd {
      padding: 5px 0;
      min-height: 134px;
      _height: 134px;
      border-bottom: 1px solid #b7b7b7; }
    .handicap-oddschange .director-list .item .status-paused {
      background: yellow; }
  .handicap-oddschange .director-list .related .hd {
    background: #F2F9FF; }
  .handicap-oddschange .director-list .active .bd {
    background: #F4B084; }
  .handicap-oddschange .director-list .active .status-paused {
    font-style: italic; }

/* rule */
.rule .bd {
  margin: 60px 115px 0; }

.rule .rule-ball {
  width: 50%;
  margin: 0 0 1em; }

.rule .rule-ball td {
  border: 2px solid #f37999; }

.rule h1 {
  text-align: center; }

.rule h2, .rule h3, .rule p {
  margin: 0 0 1em;
  font-size: 14px;
  line-height: 21px; }

.rule p {
  text-indent: 2em; }

.rule h2 {
  color: #FF00CC; }

/* kuaixuan */
.kuaixuan {
  height: 100%;
  margin-top: 10px; }

.kuaixuan .guide {
  margin-bottom: 10px; }

.kuaixuan .tb-kuaixuan td {
  border: 1px solid #f6d3bc; }

.kuaixuan .left {
  width: 40%;
  float: left;
  overflow-y: scroll;
  padding: 0 0 5px; }

.kuaixuan .left .bd {
  padding: 5px 1px 0; }

.kuaixuan .right {
  margin: 0 0 0 40%;
  padding: 5px 0 0;
  background: #fff; }

.kuaixuan .right .bd {
  border: 1px solid #640000; }

.kuaixuan td.on {
  background: #ff9900; }

/* erd */
.erd .t-3 .no {
  vertical-align: middle;
  display: inline-block;
  margin: 0 2px 0 0;
  width: 50%; }

.erd .t-3 .odds {
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  font-size: 15px; }

.erd .t-3 .odds i {
  font-weight: bold; }

.erd .t-3 .item {
  width: 20px; }

.erd .active {
  background: yellow; }

.erd .t-3 .fn-hf .active, .erd .t-3 .fn-fix .active {
  background: red; }

.erd .fn-fix .item, .erd .fn-hf .item {
  height: 20px;
  line-height: 14px;
  vertical-align: inherit; }

.relative {
  position: relative; }

.J_tips {
  border: 1px solid #666;
  padding: 3px 6px;
  color: #666;
  position: absolute;
  background: #fff;
  z-index: 10; }

.common-footer {
  padding: 15px 0;
  background: #efefef;
  height: 40px; }

.common_hover tr:hover {
  background: #8dcb75; }

.common_hover tr:hover td {
  background: #8dcb75; }

.suceess_message {
  position: absolute;
  padding: 4px;
  border: 1px solid #999;
  background: rgba(255, 255, 255, 0.7);
  color: #666; }

.icon-open {
  position: absolute;
  right: 5px;
  top: 0;
  display: inline-block;
  height: 28px;
  width: 20px;
  line-height: 28px;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  z-index: 2;
  background: url(../Images/ico-close.gif) no-repeat center center; }

.icon-cover {
  background: url(../Images/ico-open.gif) no-repeat center center; }

/* footer */
.footer .bd {
  margin: 30px 150px 0;
  padding: 5px 0 15px;
  border-top: 1px solid #b0e000;
  text-align: center; }

/* reportclass */
.reportclass {
  font-family: Verdana, Arial, Helvetica, sans-serif; }

/*总控样式*/
.topmanage-guide {
  color: #FF6600; }

.topmanage-guide a {
  color: #555;
  font-weight: bold; }

.topmanage-guide a.red {
  color: #CC0000; }

.thd-col td {
  padding: 8px 4px;
  border: 1px solid #bdf0bc; }

.periods {
  color: #268324; }

.subcompany-list input {
  color: #268324;
  font-size: 12px; }

.subcompany-list input[type=text] {
  width: 98%; }

.align-middle {
  vertical-align: middle; }

.align-middle input[type=checkbox] {
  vertical-align: middle; }

.report-bgsize .bg-yellow,
.report-bgsize .bg-orange,
.report-bgsize .bg-pink {
  font-size: 12px !important; }

/* print */
html.print {
  height: auto;
  overflow: auto; }

html.print body {
  min-width: auto;
  height: auto;
  overflow: visible; }

html.print .header {
  display: none;
  min-width: auto; }

html.print .doc {
  top: 0;
  min-width: auto;
  position: static;
  background: transparent; }

html.print .side-left {
  display: none; }

html.print .main {
  left: 0;
  overflow: visible;
  position: static; 
  min-width: initial;
}

html.print .popup {
  display: none; }

html.bg-purple {
  background: #ccccff; }

.betStatus {
  text-align: center;
  vertical-align: central;
  padding: 200px 0px;
  font-size: 18px;
  background: #fff;
  border: 1px solid #268324;
  display: none; }

.datalist {
  position: absolute;
  top: 0;
  right: 100px;
  z-index: 1;
  width: 340px; }
  .datalist .hd {
    height: 5px;
    border-radius: 0 0 3px 3px;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px #999; }
  .datalist .bd {
    background: #fff;
    display: none;
    border: 1px solid #ccc;
    border-radius: 0 0 3px 3px;
    box-shadow: 0 0 5px #999; }
    .datalist .bd .hdd .tab {
      height: 27px;
      border-bottom: 1px solid #ccc;
      padding: 10px 0 0 10px;
      background: #F1F5F8;
      cursor: move; }
      .datalist .bd .hdd .tab .item {
        height: 25px;
        float: left;
        line-height: 25px;
        width: 70px;
        text-align: center;
        border: 1px solid #ccc;
        position: relative;
        bottom: -1px;
        margin: 0 2px 0 0;
        background: #fff;
        cursor: pointer; }
      .datalist .bd .hdd .tab .active {
        color: red;
        font-weight: bold; }
    .datalist .bd .hdd .dict_no_type {
      padding: 5px 0 0 5px; }
      .datalist .bd .hdd .dict_no_type a {
        margin: 0 3px; }
      .datalist .bd .hdd .dict_no_type .active {
        color: red; }
    .datalist .bd .hdd .limit_minutes {
      padding: 5px 0 5px 5px; }
      .datalist .bd .hdd .limit_minutes .item_minute {
        width: 20px; }
      .datalist .bd .hdd .limit_minutes .active {
        color: red; }
    .datalist .bd .rank_type1 .dict_no_type a {
      color: #ccc; }
      .datalist .bd .rank_type1 .dict_no_type a:hover {
        text-decoration: none; }
    .datalist .bd .rank_type1 .dict_no_type .active {
      color: #ccc; }

.datalist_show .hd {
  display: none; }

.datalist_show .bd {
  display: block; }

.add_autooddschange .item-select-user {
  margin: 0 10px 0 0;
  width: 160px;
  display: inline-block;
  padding: 5px 0; }
  .add_autooddschange .item-select-user:hover {
    background: #eee; }

.add_autooddschange .item-label-user {
  margin: 0 10px 0 0;
  width: 160px;
  display: inline-block;
  padding: 5px 0; }

#HotnoBatchGroupEdit tr.fixnum-row {
    background-color: #eee;
}

/*OTP USE*/
.hideClass {
    display: none;
}

.qrCode {
    background-color: #ffffff;
    width: 210px;
    /*height: 210px;*/
    display: none;
    position: relative;
    top: -225px;
    left: 69px;
    border: 1px solid #000000;
    border-radius: 5px;
    padding-bottom: 5px;
}

.qrCodeSet {
    background-color: #ffffff;
    width: 210px;
    /*height: 210px;*/
    display: none;
    position: absolute;
    top: 280px;
    left: 83px;
    border: 1px solid #000000;
    border-radius: 5px;
    padding-bottom: 5px;
}

.qrImage {
    width: 70%;
    height: 70%;
    margin-left: 15%;
}

.qrText {
    text-align: center;
    margin-top: 10px;
    bottom: 5%;
}
/*-----------------------------------*/

.cover {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99;
    background: rgba(0,0,0,0.5);
    top: 0;
    left: 0;
    display: none;
}

.cover-message {
    width: 260px;
    background: #fff;
    border-radius: 8px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -130px;
    margin-top: -60px;
}

.cover-message-inner {
    padding: 20px;
    font-size: 13px;
}

.cover-message-inner img {
    padding-right: 15px;
}
/*賠率變動提示*/
#handicap_oddschange .tip_content {
    position: absolute;
    width: 300px;
    padding: 5px;
    color: #000;
    background-color: #f8f8f8;
    border: 1px solid #999;
    margin-left: 75px;
    margin-top: -20px;
}

/*包牌新增*/
.package-combo-active {
    color: red;
}

.package-combo-selectid {
    padding-left: 10px;
    color: red;
}

.package-combo-fixedtr {
    border-top: 1px solid #b7b7b7;
    border-left: 1px solid #b7b7b7;
}

.package-combo-pause {
    background: #fffeaa !important;
}

.package-combo-label {
    cursor: pointer;
    min-width: 70px;
    float: left;
    height: 28px;
    line-height: 28px;
    *width: 90px;
}
.package-combo-label-f40 {
    width: auto;
    display: inline-block;
}
.package-combo-label input {
    text-align: left;
    float: left;
    margin-top: 6px;
    margin-left: 10px;
}
.package-combo-areatext-has-detail {
    margin-right: 17px;
}
.package-combo-areatext {
    display: inline-block;
    width: 54%;
    cursor: pointer;
}
.package-combo-areatext-f40 {
    width: auto;
    line-height: 28px !important;
}
.package-combo-relative{
    position:relative;
}
.package-combo-center {
    margin-left: 20px;
}
.package-combo-detail {
    display: inline-block;
    position: absolute;
    top: 1px;
    right: 0px;
}
td.load-combo-active, li.load-combo-active {
    color: red;
}

.t-1 td.border-none {
    border-bottom: none;
    border-right: none;
}

.package_combo_30 {
    height: auto;
}

.package_combo_title {
    height: 30px;
    line-height: 30px;
    border-bottom: 1px solid #000;
    font-size: 12px;
    font-weight: bold;
    min-width: 160px;
}

.package_combo_30 li, .package_combo_20 li {
    line-height: 25px;
    height: 25px;
    border-bottom: 1px dotted #999;
}

.package_combo_30 li .package-combo-label, .package_combo_20 li .package-combo-label {
    height: 25px;
    line-height: 25px;
}

.package-combo-areatext {
    line-height: 25px;
}

.package-combo-areatext .package-odds-left {
    display: inline-block;
    width: 35%;
    text-align: left;
    float: left;
}

.package-combo-areatext .package-odds-right {
    display: inline-block;
    width: 65%;
    text-align: left;
    float: right;
}

.package-check-all input {
    margin-top: 8px;
}

.package_combo_30 li.package-combo-last {
    border-bottom: none;
}

.load-combo-active {
    color: red;
}
.load-combo:hover {
    background-color: #e7e7e7;
}
.package-combo-position .item {
    padding: 4px 5px;
    margin-right: 5px;
}

.package-combo-position .item1 {
    padding: 3px;
}
.package-combo-position .t-1 {
    background: #fffff9
}
.package-combo-position .mb5 {
    margin-bottom: 5px;
}
.maxlose .green {
    color: green;
}
.package-combo-position .active {
    background: #f00;
}
.package-type .t-1 tbody .td-group {
    padding: 0;
    border: none;
}
.package-type .t-1 tbody .group-title {
    font-size: 14px;
    padding: 2px 4px;
    background-color: #eeeeee;
    cursor: pointer;
}
.package-type .group-title .icon-arrow {
    font-size: 12px;
    line-height: 20px;
    float: left;
}
.package-type .t-group tbody td {
    padding: 0;
}
.package-type .type-title.type-item {
    background-color: #eee;
    border-bottom: 1px solid #ccc;
}
.package-type .type-title {
    cursor: pointer;
}
.package-type .type-title a:hover {
    text-decoration: none;
}
.package-type .type-title a {
    display: block;
    color: black;
    border-left: 3px solid transparent;
}
.package-type .type-title a.active.active-all {
    border-color: red;
}
.package-type .fn-select-all-group.active {
    color: red;
}
.package-type .type-item {
    line-height: 26px;
    padding: 0 10px 0 0;
}
.package-type .type-odds {
    line-height: 26px;
    display: block;
    cursor: pointer;
}
.package-type .type-odds label, .package-type .type-title label {
    padding: 5px;
}
.package-type .type-odds input, .package-type .type-title input {
    transform: translateY(2px);
}
.package-type .type-odds {
    border-bottom: 1px dotted #ddd;
}
.package-type .type-odds.disabled label {
    cursor: default;
}
.package-type .type-odds.disabled span {
    color: #999;
}
.package-type a.type-odds {
    color: #555;
    border-left: 3px solid transparent;
}
.package-type .table-full tr.package-list:hover {
    background-color: #eeeeee;
}
.package-type .no-batch-odds {
    background-color: #ffe4e4 !important;
}
.package-type .no-batch-odds:hover {
    background-color: #ffd9d9 !important;
}
.package-type .is-stop {
    background-color: #fffeb0 !important;
}
.package-type .is-stop:hover {
    background-color: #fbfa9d !important;
}
.package-type a.type-odds.active {
    color: red;
    border-left-color: red;
}
.package-type .float-right {
    float: right;
}
.package-type .type-odds:hover {
    background-color: #eee;
    text-decoration: none;
}
.package-type .type-odds.disabled:hover {
    background-color: transparent;
}
.package-type .type-item .label-block {
    cursor: pointer;
    display: block;
    padding: 0;
}
.package-type .a_btn {
    font-weight: 400;
    cursor: pointer;
    text-decoration: none;
}
.package-type .btn.disabled {
    background: #ccc;
    border-color: #aaa;
    box-shadow: none;
    color: #888 !important;
    cursor: not-allowed;
    pointer-events: none;
}
.package-type.sync-container {
    display: flex;
}
.package-type .source-panel {
    width: 180px;
}
.package-type .source-panel .source-panel-content {
    background: #fff;
    padding: 10px;
    border-radius: 4px;
    border: 2px solid #ff4400;
}
.package-type .source-panel .source-num {
    font-size: 16px;
    font-weight: bold;
    color: #ff4400;
    margin: 5px 0;
    width: 180px;
}
.package-type .source-panel .type-odds {
    padding: 0 5px;
}
.package-type .sync-column .type-item {
    padding-left: 10px;
}
.target-panel {
    width: 100%;
    margin-left: 10px;
}
.odds-btn-con {
    height: 40px;
    line-height: 40px;
}
.package-type .btn-wrap {
    margin-top: 15px;
    text-align: right;
    height: 27px;
}
.package-type .btn-wrap .btn {
    margin-right: 8px;
}